Bug 15058 - Update German web installer sample files for 3.22
Summary: Update German web installer sample files for 3.22
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-25 22:54 UTC by Katrin Fischer
Modified: 2016-04-29 00:19 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 15058: Update German web installer sample files for 3.22 (11.83 KB, patch)
2015-11-11 23:47 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGN-OFF] Update German web installer sample files (11.89 KB, patch)
2015-11-12 14:23 UTC, Zeno Tajoli
Details | Diff | Splinter Review
Bug 15058: Update German web installer sample files for 3.22 (11.93 KB, patch)
2015-11-12 14:46 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 15058: Update German web installer sample files for 3.22 (11.95 KB, patch)
2015-11-13 09:45 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 15058: Update German web installer sample files for 3.22 (12.00 KB, patch)
2015-11-13 09:45 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2015-10-25 22:54:21 UTC
The same procedure as ... every 6 months... :)

We need to check the files are still all good and translate anything that was added since last version.
Comment 1 Bernardo Gonzalez Kriegel 2015-10-31 12:35:55 UTC
There are a few strings to check at http://translate.koha-community.org/de/marc21/

When finished you could download from http://translate.koha-community.org/files/de/

It's master files + Bug 14333 + Bug 15077
Comment 2 Katrin Fischer 2015-11-11 23:47:48 UTC Comment hidden (obsolete)
Comment 3 Zeno Tajoli 2015-11-12 14:23:30 UTC Comment hidden (obsolete)
Comment 4 Zeno Tajoli 2015-11-12 14:25:06 UTC
Signed-off: It works on web installer
Comment 5 Mirko Tietgen 2015-11-12 14:46:54 UTC Comment hidden (obsolete)
Comment 6 Mirko Tietgen 2015-11-12 14:47:47 UTC
Checked translations and spelling too.
Comment 7 Jonathan Druart 2015-11-13 09:45:13 UTC Comment hidden (obsolete)
Comment 8 Jonathan Druart 2015-11-13 09:45:53 UTC
Created attachment 44833 [details] [review]
Bug 15058: Update German web installer sample files for 3.22

- Completes translations in German web installer sample files.
- Adds AddressFormat = German to the default system preference
  settings.

To test:
- Run the web installer in German with all sample files selected
- Confirm no error messages are shown
- Bonus: if you speak German, check spelling and translations

Signed-off-by: Zeno Tajoli <z.tajoli@cineca.it>
Signed-off-by: Mirko Tietgen <mirko@abunchofthings.net>
Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 9 Tomás Cohen Arazi 2015-11-13 15:04:43 UTC
Patch pushed to master.

Thanks Katrina!